{
  "sha": "7d620094e677335f3784422550f8dfd218008ac903f6e6ddb8e47c2a6dea3d89",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-071C08CB-F499-4A7F-BFCA-87B4C6B6D08F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| DISPLAY NAME | USERNAME | EMAIL | ROLE |\n|--------------|----------|-------|------|\n| bob ross     | bross    | bross@test.morpheusdata.com | Developer, ReadOnly |\n| duser        | duser    | duser@example.com       | Developer          |"
}
